# SPDX-FileCopyrightText: 2022 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

[policies]
# Policies are always boolen flags
    [policies.service]
    # Policies regarding the web service
    allow_file_upload = false

    [policies.benchexec]
    # Policies regarding benchmark.py for VCloud execution
    cloud_exec = true
    debug = false


[config]
# List all allowed executors here
executors = [
    "vcloud",
    "local"
]
# Path relative to this config file
cvt_path="../coveriteam"
output_dir="cvt-output"
cache="./.cache"
remote_output_zip="cvt_remote_output.zip"
log_level="debug" # Choose value valid for the logging module
log_output="console" # default is console; any valid filepath is possible
log_requests = true
log_requests_dir = "log/coveriteam-remote-service/requests"
